Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Lang

Search ports for:

Computer languages.

ChaiScript-6.1.0_1
Embedded scripting language designed for C++
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, lzo2-2.10_1, ninja-1.8.2_1,2, python27-2.7.15, readline-7.0.5, rhash-1.3.5

J-808
J programming language
Long description | Changes | Main Web Site
Maintained by: sevenjp@gmail.com
Requires: bash-5.0.2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20181209_2,1, pcre-8.42_1, readline-7.0.5, sqlite3-3.26.0
Also listed in: Math

NetRexx-2.05_3
Human-oriented programming language for writing/using Java classes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

R-3.5.2
Language for statistical computing and graphics
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: avahi-app-0.7_2, binutils-2.32,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc8-8.2.0_4, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.26, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, harfbuzz-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libnghttp2-1.36.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4.1_1, openmp-7.0.1, p11-kit-0.23.15, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, tcl86-8.6.9, texinfo-6.5_4,1, tiff-4.0.10, tk86-8.6.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Math

abcl-1.5.0
Implementation of ANSI Common Lisp in Java
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Lisp, Java

adacontrol-1.18r9_1
Tool for detecting use or non-use of specific Ada constructs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: asis-2016_1, binutils-2.32,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnat_util-20180516, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

afnix-2.6.3_4
Multi-threaded functional programming language
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

alchemist.el-emacs26-1.8.2_3
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, elixir-mode.el-emacs27-2.3.1_3, emacs-26.1_5,3, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

alchemist.el-emacs26_canna-1.8.2_3
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, elixir-mode.el-emacs27-2.3.1_3, emacs-26.1_5,3, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

alchemist.el-emacs26_nox-1.8.2_3
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, elixir-mode.el-emacs27-2.3.1_3, emacs-26.1_5,3, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

alchemist.el-emacs27-1.8.2_3
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, elixir-mode.el-emacs27-2.3.1_3, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

alchemist.el-emacs27_nox-1.8.2_3
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, elixir-mode.el-emacs27-2.3.1_3, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

algol68g-2.8.4_5
Algol 68 Genie compiler
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gsl-2.5_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.28.1, plotutils-2.6_8,1, png-1.6.36, postgresql95-client-9.5.16, readline-7.0.5, xorgproto-2018.4

angelscript-2.33.0
AngelCode Scripting Library
Long description | Changes | Main Web Site
Maintained by: ndowens@yahoo.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

aparapi-1.0.0_1
Open source API for expressing data parallel workflows in Java
Long description | Changes | Main Web Site
Maintained by: jmd@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, ocl-icd-2.2.12, opencl-2.2_1, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

arduino-1.0.6_3
Open-source electronics prototyping platform
Long description | Changes | Main Web Site
Maintained by: leres@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avr-binutils-2.32,1, avr-gcc-5.4.0_4, avr-libc-2.0.0_2,1, avrdude-6.3_2, boost-libs-1.69.0_1, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libconfuse-3.2.1_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libftdi1-1.4_10, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, openjdk8-8.202.8, python27-2.7.15, readline-7.0.5, rxtx-openjdk8-2.2p2_4, xorgproto-2018.4
Also listed in: Devel, Java, Kld

arena-0.9.13_2
C-like scripting language with automatic memory management
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org

asis-2016_1
GNAT implementation of Ada Semantic Interface Specification
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, ca_root_nss-3.42.1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnat_util-20180516, gprbuild-20160609_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.1_2, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, xmlada-17.0.0_1

asn1c-0.9.27
Modern ASN.1 to C compiler
Long description | Changes | Main Web Site
Maintained by: vlm@lionet.info
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Converters, Security

atlast-1.2
Autodesk Threaded Language Application System Toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

awka-0.7.5_1
Converts the AWK script to C, then compiles it
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

bas2tap-2.6
Convert 48k/128k ZX Spectrum BASIC text files to TAP files
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org

basic256-1.1.4.0_2
Easy to use BASIC language and IDE for education
Long description | Changes | Main Web Site
Maintained by: fernape@FreeBSD.org
Requires: aalib-1.4.r5_13, alsa-lib-1.1.2_2, avahi-app-0.7_2, bison-3.3.2,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, espeak-1.48.04_6, expat-2.2.6_1, flac-1.3.2, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1_1, jpeg-turbo-2.0.2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.1.1, libmikmod-3.3.11.1_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, nettle-3.4.1_1, orc-0.4.28, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, pcre2-10.32, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, portaudio-19.6.0_1,1, python27-2.7.15, python36-3.6.8, qt5-buildtools-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-multimedia-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-testlib-5.12.1, qt5-widgets-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, sdl-1.2.15_13,2, sdl_mixer-1.2.12_12, smpeg-0.4.4_15, sqlite3-3.26.0, timidity-0.2i_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xkeyboard-config-2.24_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

bcc-1995.03.12_2
Bruce's C compiler (with as and ld); can do 16-bit code
Long description | Changes
Maintained by: joerg@FreeBSD.org
Also listed in: Devel

beignet-1.3.2_4
OpenCL library for Intel GPUs
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, llvm60-6.0.1_6, lzo2-2.10_1, mesa-libs-18.3.2, ninja-1.8.2_1,2, ocl-icd-2.2.12, opencl-2.2_1, pciids-20190213, perl5-5.28.1, pkgconf-1.6.0,1, python27-2.7.15, readline-7.0.5, rhash-1.3.5, wayland-1.16.0_1, xorgproto-2018.4

bf2c-1.3.1_1
Optimizing BrainF*ck to C compiler
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org

bsh-2.0.b6
Beanshell java scripting language
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

bwbasic-3.20
Bywater Basic interpreter
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org

c-0.11
Tool to compile and run C programs like a shell script
Long description | Changes | Main Web Site
Maintained by: neel@neelc.org
Requires: bash-5.0.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1

cbmbasic-20180708
Portable version of Commodore 64 BASIC
Long description | Changes | Main Web Site
Maintained by: trasz@FreeBSD.org

ccl-1.11_1
Clozure CL is a free Common Lisp implementation
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-3.3.1.7,2
Also listed in: Lisp

cdent-0.5.7_1
Portable Module Programming Language
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-40.8.0, py27-yaml-3.13, python27-2.7.15, readline-7.0.5

ceylon-1.3.3
Ceylon is a language for writing large programs in teams
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

cfortran-4.3
Easy-to-use powerful bridge between C and FORTRAN
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

chez-scheme-9.5
Chez Scheme system
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, xorgproto-2018.4

chibi-scheme-0.8
Minimal Scheme implementation for use as a C extension language
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

chicken-4.13.0
Scheme-to-C compiler
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Scheme

chicken5-5.0.0
Scheme-to-C compiler
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Scheme

cil-1.7.3_2
Infrastructure for C Program Analysis and Transformation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, ocaml-4.02.3, ocaml-findlib-1.7.1, ocaml-labltk-8.06.0_2, perl5-5.28.1, tcl86-8.6.9, tk86-8.6.9, xorgproto-2018.4
Also listed in: Devel

cim-3.37_2
Compiler for the SIMULA programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1

cint-5.18.00_11
C/C++ interpreter
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: bash-5.0.2, binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, readline-7.0.5

cjs-2.4.1_5
JavaScript bindings based on gobject-introspection
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, cairo-1.15.12,2, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gnome-common-3.18.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, nspr-4.20, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, spidermonkey24-24.2.0_10, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnome

cling-0.5.2018.08.13_2
Interactive C++ Interpreter Based on LLVM and Clang Libs
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, googletest-1.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lzo2-2.10_1, ninja-1.8.2_1,2, python27-2.7.15, readline-7.0.5, rhash-1.3.5, z3-4.8.3_1
Also listed in: Devel

clojure-1.10.0.411
Dynamic programming language for the JVM
Long description | Changes | Main Web Site
Maintained by: jan0sch@mykolab.com
Requires: alsa-lib-1.1.2_2, bash-5.0.2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, readline-7.0.5, rlwrap-0.42_1, xorgproto-2018.4
Also listed in: Lisp, Java

clojure-mode.el-emacs26-5.7.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: harrigan-s@outlook.com
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

clojure-mode.el-emacs26_canna-5.7.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: harrigan-s@outlook.com
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

clojure-mode.el-emacs26_nox-5.7.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: harrigan-s@outlook.com
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

clojure-mode.el-emacs27-5.7.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: harrigan-s@outlook.com
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

clojure-mode.el-emacs27_nox-5.7.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: harrigan-s@outlook.com
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

clover-18.3.2
Mesa "Clover" OpenCL library
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: bison-3.3.2,1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libclc-0.3.0.20180518, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, llvm60-6.0.1_6, m4-1.4.18_1,1, mesa-libs-18.3.2, ocl-icd-2.2.12, opencl-2.2_1, pciids-20190213, perl5-5.28.1, pkgconf-1.6.0,1, python27-2.7.15, readline-7.0.5, wayland-1.16.0_1, xorgproto-2018.4

cmucl-21.b
CMU implementation of Common Lisp
Long description | Changes | Main Web Site
Maintained by: phascolarctos@protonmail.ch
Requires: indexinfo-0.3.1
Also listed in: Lisp

cmucl-extra-21.b
Optional extras for the CMU implementation of Common Lisp
Long description | Changes | Main Web Site
Maintained by: phascolarctos@protonmail.ch
Requires: cmucl-21.b, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1
Also listed in: Lisp

cocor-1.7_3
Compiler generator that combines the functionality of lex and yacc
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

coffeescript-2.3.2
Unfancy JavaScript
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: c-ares-1.14.0_2, ca_root_nss-3.42.1, icu-63.1_1,1, libnghttp2-1.36.0, libuv-1.26.0, node-11.9.0

cparser-0.9.14
C99 compiler using libFIRM as backend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libfirm-1.21.0_2, pkgconf-1.6.0,1
Also listed in: Devel

crystal-0.27.0
Language with Ruby-like syntax and static type checking
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: boehm-gc-8.0.2, boehm-gc-threaded-8.0.2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, libffi-3.2.1_3, libxml2-2.9.8, llvm60-6.0.1_6, pcre-8.42_1, perl5-5.28.1, pkgconf-1.6.0,1, python27-2.7.15, readline-7.0.5

csharp-mode.el-emacs26-0.9.0_3
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

csharp-mode.el-emacs26_canna-0.9.0_3
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

csharp-mode.el-emacs26_nox-0.9.0_3
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

csharp-mode.el-emacs27-0.9.0_3
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

csharp-mode.el-emacs27_nox-0.9.0_3
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

csound-6.12.2.83_2
Sound synthesizer
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: bison-3.3.2,1, boost-libs-1.69.0_1, ca_root_nss-3.42.1, celt-0.11.3_3, cmake-3.13.4, curl-7.64.0_1, db5-5.3.28_7, dssi-1.1.1_7, eigen-3.3.7, expat-2.2.6_1, faust-2.5.23_3, flac-1.3.2, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmm++-5.3, gmp-6.1.2_1, gnutls-3.6.6_1, icu-63.1_1,1, indexinfo-0.3.1, jackit-0.125.0_6, jpeg-turbo-2.0.2, jsoncpp-1.8.1_5, ladspa-1.15, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.96,1, libdssialsacompat-1.0.8a_2, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn2-2.1.1, liblo-0.28_3, liblz4-1.8.3,1, libmicrohttpd-0.9.58_2, libnghttp2-1.36.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, llvm60-6.0.1_6, lua52-5.2.4, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.3.2, nettle-3.4.1_1, ninja-1.8.2_1,2, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, perl5-5.28.1, png-1.6.36, python27-2.7.15, readline-7.0.5, rhash-1.3.5, stk-4.6.0, swig30-3.0.12, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2018.4
Also listed in: Audio

dgd-1.4.22
Dworkin's Game Driver
Long description | Changes | Main Web Site
Maintained by: glewis@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Net, Games

diveintopython-5.4_1
Free Python tutorial book that is "not For Dummies(tm)"
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Python

dlang-tools-2.083.0
Ancillary tools for the D programming language compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.42.1, curl-7.64.0_1, dub-1.12.0, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, ldc-1.12.0, libconfig-1.7.2_1, libdparse-0.9.10, libedit-3.1.20181209_2,1, libffi-3.2.1_3, libnghttp2-1.36.0, libxml2-2.9.8, llvm60-6.0.1_6, perl5-5.28.1, python27-2.7.15, readline-7.0.5

dlv-20121217
Disjunctive Datalog System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dmd1-1.076_2
Official compiler for the D 1.0 programming language
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

dmd2-2.073.2
D 2.0 compiler, not officially validated for FreeBSD
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

duktape-2.3.0
Embeddable Javascript engine
Long description | Changes | Main Web Site
Maintained by: alfix86@gmail.com
Also listed in: Devel

duktape-lib-2.3.0
Embeddable Javascript engine (shared lib)
Long description | Changes | Main Web Site
Maintained by: alfix86@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

ecl-15.3.7_5
ANSI Common Lisp implementation
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: boehm-gc-8.0.2, boehm-gc-threaded-8.0.2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, perl5-5.28.1
Also listed in: Lisp

elan-1.7c
Compiler for the Elan Programming Environment
Long description | Changes | Main Web Site
Maintained by: ed@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, mimir-2.15_1

elixir-1.7.4
Functional, meta-programming aware language built on top of Erlang VM
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-19.3.6.12_1,4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

elixir-mode.el-emacs26-2.3.1_3
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

elixir-mode.el-emacs26_canna-2.3.1_3
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

elixir-mode.el-emacs26_nox-2.3.1_3
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

elixir-mode.el-emacs27-2.3.1_3
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

elixir-mode.el-emacs27_nox-2.3.1_3
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

elk-3.99.8_2
Embeddable Scheme interpreter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libelf-0.8.13_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, open-motif-2.3.8, png-1.6.36, readline-7.0.5, xbitmaps-1.1.2, xorgproto-2018.4
Also listed in: Scheme

emacs-lisp-intro-2.04_1
Introduction to Emacs Lisp programming
Long description | Changes
Maintained by: amakawa@jp.FreeBSD.org
Requires: indexinfo-0.3.1
Also listed in: Elisp

erlang-19.3.6.12_1
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-doc-19.3
Erlang documentation
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Also listed in: Parallel

erlang-java-19.3.6.12
Erlang interface for Java
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, erlang-19.3.6.12_1,4, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, perl5-5.28.1, xorgproto-2018.4
Also listed in: Parallel, Java

erlang-riak-16.b.02
Custom erlang from Basho to be used with riak2
Long description | Changes | Main Web Site
Maintained by: wg@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1

erlang-runtime15-15.b.03.1_13
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-runtime16-16.b.03.1_13
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-runtime17-17.5.6.10
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-runtime18-18.3.4.11
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-runtime19-19.3.6.12_1
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-runtime20-20.3.8.15
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-runtime21-21.2
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Parallel, Java

erlang-wx-19.3.6.12
Erlang bindings for wxWindows
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, erlang-19.3.6.12_1,4, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.1, libmspack-0.9.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pangox-compat-0.0.2_2, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, wx28-gtk2-contrib-2.8.12_7, wx28-gtk2-contrib-common-2.8.12_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Parallel

etl-1.2.1
Voria Extended Class and Template Library
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: pkgconf-1.6.0,1
Also listed in: Devel

execline-2.5.0.1
Lightweight non-interactive sh(1)-like scripting language
Long description | Changes | Main Web Site
Maintained by: crest@rlwinm.de
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, skalibs-2.7.0.0
Also listed in: Shells

expect-5.45.4_1
Sophisticated scripter based on Tcl/Tk
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.28.1, tcl86-8.6.9
Also listed in: Tcl, Tk

f2c-20060810_6
Fortran-to-C converter and its run-time libraries
Long description | Changes | Main Web Site
Maintained by: fortran@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fasm-1.73.08
Flat, multiple-pass assembler for IA-32 & x86-64 architectures
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

ferite-1.0.2_6
Embeddable scripting language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libxml2-2.9.8, pcre-8.42_1

ficl-4.1.0_3
Forth Inspired Command Language
Long description | Changes | Main Web Site
Maintained by: pavelivolkov@gmail.com

flang-clang-6.0.g20180904_3
Fortran compiler targeting LLVM (modified clang part)
Long description | Changes | Main Web Site
Maintained by: jmd@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, llvm60-6.0.1_6, lzo2-2.10_1, ninja-1.8.2_1,2, perl5-5.28.1, python27-2.7.15, readline-7.0.5, rhash-1.3.5
Also listed in: Devel

fpc-3.0.4
Free Pascal compiler with Turbo and Delphi
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fpc-a52-3.0.4
Free Pascal interface to a52 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, liba52-0.7.4_3
Also listed in: Audio

fpc-aspell-3.0.4
Interface to aspell spelling checker
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Textproc

fpc-base-3.0.4_1
Meta package to install all of the Free Pascal base
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-docs-3.0.4, fpc-gdbint-3.0.4, fpc-graph-3.0.4, fpc-httpd22-3.0.4, fpc-httpd24-3.0.4, fpc-ibase-3.0.4_1, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-oracle-3.0.4, fpc-pasjpeg-3.0.4, fpc-postgres-3.0.4_1, fpc-pthreads-3.0.4, fpc-regexpr-3.0.4, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0

fpc-bfd-3.0.4
Free Pascal interface for the GNU Binary Format description
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-bzip2-3.0.4
Free Pascal bzip2 unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Archivers

fpc-cairo-3.0.4
Free Pascal interface to cairo library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: cairo-1.15.12,2, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-res-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-x11-3.0.4_2, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, pciids-20190213, pcre-8.42_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, readline-7.0.5, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Graphics

fpc-chm-3.0.4
Free Pascal unit to manipulate chm files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Misc

fpc-dblib-3.0.4
Free Pascal DB-Library and FreeTDS unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Databases

fpc-dbus-3.0.4
Free Pascal interface to dbus library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: dbus-1.10.16_1, expat-2.2.6_1, fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, xorgproto-2018.4
Also listed in: Devel

fpc-docs-3.0.4
Free Pascal compiler Adobe Acrobat(tm) documentation
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

fpc-dts-3.0.4
Free Pascal interface to the dts library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libdca-0.0.6_1
Also listed in: Multimedia

fpc-fastcgi-3.0.4
Free Pascal fastcgi unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Www

fpc-fcl-async-3.0.4
Free Pascal asynchronous event management (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-base-3.0.4
Free Pascal Component Library base
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-db-3.0.4_1
Free Pascal Database Library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-dblib-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0
Also listed in: Devel

fpc-fcl-extra-3.0.4
Free Pascal extra libraries (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-fpcunit-3.0.4
Free Pascal unit testing library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-image-3.0.4
Free Pascal image loading and conversion libraries (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-js-3.0.4_1
Free Pascal Javascript scanner/parser/syntax tree (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-json-3.0.4_1
Free Pascal JavaScript Object Notation implemenation (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-net-3.0.4
Free Pascal network interfaces (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-async-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-passrc-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-openssl-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-passrc-3.0.4_1
Free Pascal language parsing library (FPC)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-pdf-3.0.4_1
Free Pascal pdf (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-registry-3.0.4
Free Pascal emulation of Windows registry (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-res-3.0.4
Free Pascal resource handlers (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-sdo-3.0.4_1
Free Pascal Service Data Objects implementation (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-dblib-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-json-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0
Also listed in: Devel

fpc-fcl-sound-3.0.4
Free Pascal sound loading, storing and converion (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-stl-3.0.4_1
Free Pascal generic container library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fcl-web-3.0.4_2
Free Pascal web application libary (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-dblib-3.0.4, fpc-fastcgi-3.0.4, fpc-fcl-async-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-fpcunit-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-passrc-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-httpd22-3.0.4, fpc-httpd24-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-openssl-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0
Also listed in: Devel

fpc-fcl-xml-3.0.4
Free Pascal XML and DOM library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-iconvenc-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-fftw-3.0.4
Free Pascal interface to the FFTW3 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fftw3-3.3.8_3, fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Math

fpc-fpindexer-3.0.4_1
Database indexer with database/flat file backend
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-chm-3.0.4, fpc-dblib-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-json-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0
Also listed in: Databases

fpc-fppkg-3.0.4_1
Free Pascal package manager unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-dblib-3.0.4, fpc-fastcgi-3.0.4, fpc-fcl-async-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-fpcunit-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-passrc-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-web-3.0.4_2, fpc-fcl-xml-3.0.4, fpc-httpd22-3.0.4, fpc-httpd24-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-openssl-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0
Also listed in: Devel

fpc-fv-3.0.4
FreeVision is a Free Pascal unit for Delphi support
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-console-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-gdbm-3.0.4_1
Free Pascal interface to the GNU database system
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-7.0.5
Also listed in: Databases

fpc-gmp-3.0.4
Free Pascal interface to gmp library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1
Also listed in: Math

fpc-googleapi-3.0.4_1
Free Pascal googleapi unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-dblib-3.0.4, fpc-fastcgi-3.0.4, fpc-fcl-async-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-fpcunit-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-passrc-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-web-3.0.4_2, fpc-fcl-xml-3.0.4, fpc-httpd22-3.0.4, fpc-httpd24-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-openssl-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0
Also listed in: Www

fpc-graph-3.0.4
Free Pascal interface to graphical applications
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.6_1, flac-1.3.2, fpc-3.0.4, fpc-pthreads-3.0.4, fpc-sdl-3.0.4_1, fpc-x11-3.0.4_2, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libGLU-9.0.0_3, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libmikmod-3.3.11.1_1, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, pciids-20190213, png-1.6.36, sdl-1.2.15_13,2, sdl_gfx-2.0.26, sdl_image-1.2.12_11, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, smpeg-0.4.4_15, tiff-4.0.10, timidity-0.2i_1, wayland-1.16.0_1, webp-1.0.2, xorgproto-2018.4
Also listed in: Graphics

fpc-gtk2-3.0.4
Free Pascal interface to the GTK2 libraries
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-res-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-toolkits

fpc-hermes-3.0.4
Free Pascal hermes unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: Hermes-1.3.3_5, fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Graphics

fpc-httpd22-3.0.4
Free Pascal headers for Apache 2.2 series web server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Www

fpc-httpd24-3.0.4
Free Pascal headers for Apache 2.4 series web server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Www

fpc-ibase-3.0.4_1
Free Pascal interface to interbase
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: firebird25-client-2.5.8_2, fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1
Also listed in: Databases

fpc-iconvenc-3.0.4
Free Pascal unit to iconv library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Converters

fpc-ide-3.0.4
Free Pascal integrated IDE/compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-fv-3.0.4, fpc-gdbint-3.0.4, fpc-iconvenc-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-console-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Editors

fpc-imagemagick-3.0.4_1
Free Pascal interface to ImageMagick
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ImageMagick6-6.9.10.22,1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, harfbuzz-2.3.1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

fpc-ldap-3.0.4
Free Pascal interface to OpenLDAP
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, openldap-client-2.4.47
Also listed in: Net

fpc-libcurl-3.0.4
Free Pascal interface to libcurl
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.42.1, curl-7.64.0_1, fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libnghttp2-1.36.0
Also listed in: Ftp

fpc-libgd-3.0.4
Free Pascal interface to libgd for producing graphics files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libgd-2.2.5_1,1, png-1.6.36, tiff-4.0.10, webp-1.0.2
Also listed in: Graphics

fpc-libmicrohttpd-3.0.4
Free Pascal libmicrohttpd unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Www

fpc-libpng-3.0.4
Free Pascal interface to libpng, for reading PNG image files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-zlib-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, png-1.6.36
Also listed in: Graphics

fpc-libvlc-3.0.4_2
Free Pascal interface to vlc media player library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, faad2-2.8.8,1, ffmpeg-4.1.1,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-rtl-objpas-3.0.4_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcddb-1.3.2_4, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvbpsi-1.3.2, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libebml-1.3.6_2, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libmad-0.15.1b_6, libmatroska-1.4.9_2, libmpeg2-0.5.1_6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_1, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, liveMedia-2018.12.14,2, lua52-5.2.4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, opencv-core-3.4.1_13, opus-1.3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, pcre2-10.32, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, python36-3.6.8, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-gui-5.12.1, qt5-network-5.12.1, qt5-svg-5.12.1, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qtchooser-66, readline-7.0.5, shared-mime-info-1.8, speex-1.2.0,1, speexdsp-1.2.r3_1, taglib-1.11.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twolame-0.3.13_4, vlc-3.0.6_2,4, wayland-1.16.0_1, x265-2.8_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Multimedia

fpc-libxml2-3.0.4
Interface to xml2 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libxml2-2.9.8
Also listed in: Textproc

fpc-lua-3.0.4
Free Pascal interface to the lua interpreter
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20181209_2,1, lua51-5.1.5_9

fpc-mad-3.0.4
Free Pascal interface to mad library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libmad-0.15.1b_6
Also listed in: Audio

fpc-modplug-3.0.4
Free Pascal interface to modplug library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libmodplug-0.8.9.0
Also listed in: Audio

fpc-mysql-3.0.4
Free Pascal interface to MySQL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mysql56-client-5.6.43, perl5-5.28.1
Also listed in: Databases

fpc-ncurses-3.0.4
Free Pascal interface to the ncurses library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Graphics

fpc-newt-3.0.4
Free Pascal interface to newt library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libslang2-2.3.2_1, newt-0.52.20, pcre-8.42_1, png-1.6.36, popt-1.16_2, python27-2.7.15, readline-7.0.5
Also listed in: Devel

fpc-numlib-3.0.4
Free Pascal unit to numerical methods
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Math

fpc-odbc-3.0.4
Free Pascal interface to ODBC
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Databases

fpc-oggvorbis-3.0.4
Free Pascal interface to ogg & vorbis libraries
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libogg-1.3.3,4, libvorbis-1.3.6,3
Also listed in: Audio

fpc-openal-3.0.4
Free Pascal interface to openal library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, openal-soft-1.19.1_1
Also listed in: Audio

fpc-opengl-3.0.4
Free Pascal interface to the OpenGL library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.6_1, fpc-3.0.4, fpc-x11-3.0.4_2, freeglut-3.0.0_2, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, pciids-20190213, wayland-1.16.0_1, xorgproto-2018.4
Also listed in: Graphics

fpc-openssl-3.0.4
Free Pascal unit for OpenSSL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Security

fpc-oracle-3.0.4
Free Pascal interface to Oracle
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Databases

fpc-pasjpeg-3.0.4
Handling JPEG files with Pascal
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Graphics

fpc-pcap-3.0.4
Free Pascal unit for libpcap library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Net

fpc-postgres-3.0.4_1
Free Pascal interface to PostGreSQL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, fpc-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5
Also listed in: Databases

fpc-proj4-3.0.4
Free Pascal interface to proj library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, proj-5.1.0
Also listed in: Graphics

fpc-pthreads-3.0.4
Free Pascal wrapper for the pthreads library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-pxlib-3.0.4
Free Pascal unit to read various Paradox files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Databases

fpc-regexpr-3.0.4
Free Pascal regular expression routines
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-rexx-3.0.4
Free Pascal interface to the rexx-regina library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, rexx-regina-3.9.1_1

fpc-rsvg-3.0.4
Free Pascal interface to librsvg2 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-res-3.0.4, fpc-gtk2-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

fpc-rtl-console-3.0.4
Free Pascal console abstraction unit (RTL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fpc-rtl-extra-3.0.4
Free Pascal rtl-extra unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fpc-rtl-objpas-3.0.4_1
Free Pascal compatibility unit with Delphi
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fpc-rtl-unicode-3.0.4
Free Pascal compatibility unit with Delphi
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fpc-sdl-3.0.4_1
Free Pascal interface to SDL library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.6_1, flac-1.3.2, fpc-3.0.4, fpc-pthreads-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libGLU-9.0.0_3, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libmikmod-3.3.11.1_1, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, pciids-20190213, png-1.6.36, sdl-1.2.15_13,2, sdl_gfx-2.0.26, sdl_image-1.2.12_11, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, smpeg-0.4.4_15, tiff-4.0.10, timidity-0.2i_1, wayland-1.16.0_1, webp-1.0.2, xorgproto-2018.4
Also listed in: Devel

fpc-sqlite-3.0.4
Free Pascal interface to SQLite
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-7.0.5, sqlite3-3.26.0
Also listed in: Databases

fpc-svgalib-3.0.4
Free Pascal interface to the SVGA graphics library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Graphics

fpc-symbolic-3.0.4
FreePascal unit for simple expression parsing and evaluating
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

fpc-syslog-3.0.4
Free Pascal interface to the system logger
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Sysutils

fpc-units-3.0.4
Meta port to install Free Pascal units
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: Hermes-1.3.3_5, ImageMagick6-6.9.10.22,1, aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, binutils-2.32,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-a52-3.0.4, fpc-aspell-3.0.4, fpc-bfd-3.0.4, fpc-bzip2-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-dblib-3.0.4, fpc-dbus-3.0.4, fpc-dts-3.0.4, fpc-fastcgi-3.0.4, fpc-fcl-async-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-extra-3.0.4, fpc-fcl-fpcunit-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-js-3.0.4_1, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-passrc-3.0.4_1, fpc-fcl-pdf-3.0.4_1, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-sdo-3.0.4_1, fpc-fcl-sound-3.0.4, fpc-fcl-stl-3.0.4_1, fpc-fcl-web-3.0.4_2, fpc-fcl-xml-3.0.4, fpc-fftw-3.0.4, fpc-fpindexer-3.0.4_1, fpc-fppkg-3.0.4_1, fpc-fv-3.0.4, fpc-gdbm-3.0.4_1, fpc-gmp-3.0.4, fpc-googleapi-3.0.4_1, fpc-gtk2-3.0.4, fpc-hermes-3.0.4, fpc-iconvenc-3.0.4, fpc-imagemagick-3.0.4_1, fpc-ldap-3.0.4, fpc-libcurl-3.0.4, fpc-libgd-3.0.4, fpc-libmicrohttpd-3.0.4, fpc-libpng-3.0.4, fpc-libxml2-3.0.4, fpc-lua-3.0.4, fpc-mad-3.0.4, fpc-modplug-3.0.4, fpc-ncurses-3.0.4, fpc-newt-3.0.4, fpc-numlib-3.0.4, fpc-oggvorbis-3.0.4, fpc-openal-3.0.4, fpc-opengl-3.0.4, fpc-openssl-3.0.4, fpc-pasjpeg-3.0.4, fpc-pcap-3.0.4, fpc-proj4-3.0.4, fpc-pxlib-3.0.4, fpc-rexx-3.0.4, fpc-rsvg-3.0.4, fpc-rtl-console-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-rtl-unicode-3.0.4, fpc-sdl-3.0.4_1, fpc-svgalib-3.0.4, fpc-symbolic-3.0.4, fpc-syslog-3.0.4, fpc-unzip-3.0.4, fpc-users-3.0.4, fpc-utmp-3.0.4, fpc-uuid-3.0.4, fpc-x11-3.0.4_2, fpc-xforms-3.0.4, fpc-zlib-3.0.4, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_6, libmikmod-3.3.11.1_1, libmodplug-0.8.9.0, libnghttp2-1.36.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libslang2-2.3.2_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, lua51-5.1.5_9, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, newt-0.52.20, openal-soft-1.19.1_1, openjpeg-2.3.0_3, openldap-client-2.4.47, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, poppler-data-0.4.9, popt-1.16_2, proj-5.1.0, python27-2.7.15, python36-3.6.8, readline-7.0.5, rexx-regina-3.9.1_1, sdl-1.2.15_13,2, sdl_gfx-2.0.26, sdl_image-1.2.12_11, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, shared-mime-info-1.8, smpeg-0.4.4_15, tiff-4.0.10, timidity-0.2i_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xforms-1.2.4_4,1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

fpc-unzip-3.0.4
Free Pascal routines for unzipping zip files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Archivers

fpc-users-3.0.4
Free Pascal interface to manipulate system users
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Sysutils

fpc-utils-3.0.4_1
Free Pascal Compiler utilities
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: binutils-2.32,1, ca_root_nss-3.42.1, curl-7.64.0_1, firebird25-client-2.5.8_2, fpc-3.0.4, fpc-chm-3.0.4, fpc-dblib-3.0.4, fpc-fastcgi-3.0.4, fpc-fcl-async-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4_1, fpc-fcl-fpcunit-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-passrc-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-web-3.0.4_2, fpc-fcl-xml-3.0.4, fpc-fppkg-3.0.4_1, fpc-httpd22-3.0.4, fpc-httpd24-3.0.4, fpc-ibase-3.0.4_1, fpc-iconvenc-3.0.4, fpc-libcurl-3.0.4, fpc-mysql-3.0.4, fpc-odbc-3.0.4, fpc-openssl-3.0.4, fpc-oracle-3.0.4, fpc-postgres-3.0.4_1, fpc-pxlib-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-sqlite-3.0.4, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, libnghttp2-1.36.0, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.43, perl5-5.28.1, postgresql95-client-9.5.16, readline-7.0.5, sqlite3-3.26.0

fpc-utmp-3.0.4
Free Pascal unit to gather information from the utmp file
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Sysutils

fpc-uuid-3.0.4
Free Pascal uuid unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-rtl-extra-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Sysutils

fpc-x11-3.0.4_2
Free Pascal interface to X windows server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, xorgproto-2018.4
Also listed in: X11

fpc-xforms-3.0.4
X-Forms interface for Free Pascal
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.6_1, fpc-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, pciids-20190213, tiff-4.0.10, wayland-1.16.0_1, xforms-1.2.4_4,1, xorgproto-2018.4
Also listed in: X11-toolkits

fpc-zlib-3.0.4
Free Pascal interface to the zlib compression library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

frama-c-20161101
Extensible platform for source-code analysis of C
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_2,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, gtkglarea-2.0.1_9, gtksourceview2-2.10.5_5, gtkspell-2.0.16_6, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.15, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1_1, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.35, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.36.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, ocaml-4.02.3, ocaml-findlib-1.7.1, ocaml-lablgl-1.05_3,1, ocaml-lablgtk2-2.18.3_2, ocaml-labltk-8.06.0_2, ocaml-ocamlgraph-1.8.7_2, ocaml-zarith-1.4.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py27-libxml2-2.9.8_1, py27-setuptools-40.8.0, py36-dnspython-1.15.0, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.8, rarian-0.8.1_4, readline-7.0.5, rest-0.7.93, samba47-4.7.12, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, startup-notification-0.12_4, talloc-2.1.14, tcl86-8.6.9, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tk86-8.6.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.5, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

frobtads-1.2.3_1
TADS interpreter and the compilers for both TADS 2 and 3
Long description | Changes | Main Web Site
Maintained by: kaiwang27@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.42.1, curl-7.64.0_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libnghttp2-1.36.0, m4-1.4.18_1,1, perl5-5.28.1
Also listed in: Games

fsharp-10.2.1
Functional and object-oriented language for the .NET platform
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: ca_root_nss-3.42.1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mono-5.10.1.57_1, msbuild-15.8.p, openjpeg-2.3.0_3, pkgconf-1.6.0,1, png-1.6.36, py27-pillow-5.3.0, py27-setuptools-40.8.0, py36-tkinter-3.6.8_6, python27-2.7.15, python36-3.6.8, readline-7.0.5, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, webp-1.0.2, xorgproto-2018.4

fth-1.3.8
Forth interpreter and extension library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libtecla-1.6.3

gambit-c-4.8.8_6
Gambit programming system where the compiler generates portable C code
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

gauche-0.9.7
Scheme script interpreter with multibyte character handling
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1
Also listed in: Scheme

gawk-4.1.4_3
GNU version of Awk
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libiconv-1.14_11, libsigsegv-2.12, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, readline-7.0.5, texinfo-6.5_4,1

gcc-8_3
Meta-port for the default version of the GNU Compiler Collection
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

gcc-ecj-4.5
Eclipse Java Compiler used to build GCC Java
Long description | Changes
Maintained by: gerald@FreeBSD.org
Also listed in: Java

gcc48-4.8.5_10
GNU Compiler Collection 4.8
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc49-4.9.4_9
GNU Compiler Collection 4.9
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc5-5.5.0_6
GNU Compiler Collection 5
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc6-6.5.0_3
GNU Compiler Collection 6
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gcc-ecj-4.5, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, python27-2.7.15, readline-7.0.5, texinfo-6.5_4,1, zip-3.0_1
Also listed in: Java

gcc6-aux-20180516
Version of GCC 6 with full Ada support
Long description | Changes | Main Web Site
Maintained by: ericbsd@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.28.1

gcc7-7.4.0_1
GNU Compiler Collection 7
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc7-devel-7.4.1.s20190207
GNU Compiler Collection 7
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc8-8.2.0_4
GNU Compiler Collection 8
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc8-devel-8.2.1.s20190208
GNU Compiler Collection 8
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gcc9-devel-9.0.1.s20190210
GNU Compiler Collection 9
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.32,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

gforth-0.7.3_11
Fast and portable Forth system
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffcall-2.1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libtool-2.4.6_1, m4-1.4.18_1,1, mpc-1.1.0_2, mpfr-4.0.1_2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1

ghc-8.6.3
Compiler for the functional language Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, m4-1.4.18_1,1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5
Also listed in: Haskell

ghc843-8.4.3_1
Compiler for the functional language Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, m4-1.4.18_1,1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5
Also listed in: Haskell

ghc844-8.4.4
Compiler for the functional language Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, m4-1.4.18_1,1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5
Also listed in: Haskell

ghc862-8.6.2
Compiler for the functional language Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, m4-1.4.18_1,1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5
Also listed in: Haskell

gjs-1.52.4_1
GNOME Javascript binding
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gnat_util-20180516
Library used to build GNAT tools such as ASIS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

gnatcross-aarch64-20180516
C/Ada cross-compiler, target: FreeBSD/ARM64
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnatcross-binutils-aarch64-2.27_1, gnatcross-sysroot-aarch64-1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.28.1

gnatcross-binutils-aarch64-2.27_1
Infrastructure for C/Ada FreeBSD cross-compiler (aarch64)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnatcross-sysroot-aarch64-1, indexinfo-0.3.1, mpfr-4.0.1_2

gnatcross-sysroot-aarch64-1
FreeBSD sysroots for C/Ada cross-compiler (i386)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gnatdroid-armv7-20180516
C/Ada cross-compiler, target: Android ARMv7
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org
Requires: binutils-2.32,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-binutils-2.27_1, gnatdroid-sysroot-23, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.28.1

gnatdroid-binutils-2.27_1
Infrastructure for C/Ada Android cross-compiler (ARMv7)
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-sysroot-23, indexinfo-0.3.1, mpfr-4.0.1_2

gnatdroid-binutils-x86-2.27_1
Infrastructure for C/Ada Android cross-compiler (x86)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-sysroot-x86-23, indexinfo-0.3.1, mpfr-4.0.1_2

gnatdroid-sysroot-23
Android sysroots for C/Ada Android cross-compiler
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org

gnatdroid-sysroot-x86-23
Android sysroots for C/Ada Android cross-compiler (x86)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gnatdroid-x86-20180516
C/Ada cross-compiler, target: Android x86
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-binutils-x86-2.27_1, gnatdroid-sysroot-x86-23, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.28.1

gnu-cobol-2.2
Open-source COBOL compiler
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: db5-5.3.28_7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1

gnudatalanguage-0.9.9_3
GDL, a free IDL compatible incremental compiler
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: GraphicsMagick-1.3.31_3,1, ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, binutils-2.32,1, blas-3.5.0_5, ca_root_nss-3.42.1, cairo-1.15.12,2, cblas-1.0_10, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, eigen-3.3.7, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freefont-ttf-20120503_1, freetype2-2.9.1, fribidi-0.19.7, gcc8-8.2.0_4, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_2,1, glib-networking-2.56.1_1, glpk-4.65, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, grib_api-1.28.0, gsettings-desktop-schemas-3.28.1, gsl-2.5_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hdf-szip-2.1_3, hdf5-1.10.4, hicolor-icon-theme-0.15, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1_1, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, jsoncpp-1.8.1_5, lapack-3.5.0_6, lasi-1.1.1_6, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgeotiff-1.4.3, libglade2-2.6.4_9, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libmspack-0.9.1, libnghttp2-1.36.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, metis-5.1.0_7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, netcdf-4.6.2, nettle-3.4.1_1, nspr-4.20, openblas-0.2.20_7,1, openjpeg15-1.5.2_1, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, plplot-5.12.0_4, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, proj-5.1.0, pslib-0.4.5_4, py27-backports.functools_lru_cache-1.5, py27-cairo-1.14.1, py27-cycler-0.10.0, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-matplotlib-2.1.2_5, py27-pytz-2018.9,1, py27-setuptools-40.8.0, py27-six-1.12.0, py35-numpy-1.15.4_1,1, py36-backports-1, py36-dateutil-2.7.3, py36-pyparsing-2.3.1, py36-tkinter-3.6.8_6, py36-tornado-5.1.1, python27-2.7.15, python35-3.5.6_1, python36-3.6.8, qhull-2015.2, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, suitesparse-5.2.0_2, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, udunits-2.2.26_2, wayland-1.16.0_1, webkit-gtk2-2.4.11_19, webp-1.0.2, wx30-gtk2-3.0.4_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Science

gnustep-1.28.0_6
Objective-C libraries based on the OpenStep standard
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-2.1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_1, gnustep-gui-0.27.0, gnustep-make-2.7.0_3, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libobjc2-2.0_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, nettle-3.4.1_1, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Devel, Gnustep

gnustep-base-1.26.0_1
GNUstep Foundation library
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-make-2.7.0_3, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, icu-63.1_1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libdaemon-0.14_1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libobjc2-2.0_1, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.8, libxslt-1.1.32, llvm70-7.0.1_2, nettle-3.4.1_1, p11-kit-0.23.15, pcre-8.42_1, perl5-5.28.1, pkgconf-1.6.0,1, python27-2.7.15, python36-3.6.8, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4
Also listed in: Devel, Gnustep

go-1.11.5
Go programming language
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: go14-1.4.3_3

go14-1.4.3_3
Go programming language
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org

gofer-2.30b_2
Lazy functional language
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: indexinfo-0.3.1, readline-7.0.5

gprolog-1.4.4_8
Free Prolog compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

gravity-lang-0.6.3
Embeddable programming language
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, lzo2-2.10_1, ninja-1.8.2_1,2, python27-2.7.15, readline-7.0.5, rhash-1.3.5

groovy-2.4.16
Agile dynamic language for the JVM
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

gscheme-0.6_8
GNUstep-aware scheme interpreter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-2.1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_1, gnustep-gui-0.27.0, gnustep-make-2.7.0_3, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libobjc2-2.0_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, llvm70-7.0.1_2, mesa-libs-18.3.2, nettle-3.4.1_1, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

guile-1.8.8_4
GNU Ubiquitous Intelligent Language for Extension
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, libltdl-2.4.6, libtool-2.4.6_1, m4-1.4.18_1,1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, texinfo-6.5_4,1
Also listed in: Scheme

guile2-2.0.14_9
GNU Ubiquitous Intelligent Language for Extension
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: boehm-gc-8.0.2, boehm-gc-threaded-8.0.2, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libunistring-0.9.10_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, pkgconf-1.6.0,1, readline-7.0.5, texinfo-6.5_4,1
Also listed in: Scheme

harbour-3.0.0_4
Open source Clipper-compatible compiler
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: bash-5.0.2, bison-3.3.2,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libslang2-2.3.2_1, m4-1.4.18_1,1, pcre-8.42_1, png-1.6.36

haskell-mode-emacs26-16.1_3
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

haskell-mode-emacs26_canna-16.1_3
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

haskell-mode-emacs26_nox-16.1_3
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_5,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

haskell-mode-emacs27-16.1_3
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

haskell-mode-emacs27_nox-16.1_3
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20190203,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

hla-1.103
High Level Assembly
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.3.2,1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, m4-1.4.18_1,1

hope-1.1_1
Hope is lazy interpreter for HOPE applicative language
Long description | Changes | Main Web Site
Maintained by: lev@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, latex2html-2016_1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgd-2.2.5_1,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mpfr-4.0.1_2, netpbm-10.85.02, nettle-3.4.1_1, nspr-4.20, nss-3.42.1, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.74.0, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.8, readline-7.0.5, sqlite3-3.26.0, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_32, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

hp48cc-1.3_2
C-like compiler that translates input code to the HP48 RPL language
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: bison-3.3.2,1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, m4-1.4.18_1,1
Also listed in: Devel

hp48xgcc-1.0.2_2
GNU C cross-compiler for HP48 calculators
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1
Also listed in: Devel

hs-brainfuck-0.1.0.3_4
Brainfuck interpreter
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.6.3, gmp-6.1.2_1, hs-mtl-2.2.1_5, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

hs-unlambda-0.1.4.2_4
Unlambda interpreter
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.6.3, gmp-6.1.2_1, hs-mtl-2.2.1_5, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

huc-3.21
PC Engine C compiler which can create ROMs (hucard) or CD images
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Emulators

hugs98-200609_15
Interpreter for the functional programming language Haskell 98
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: bash-5.0.2, binutils-2.32,1, bison-3.3.2,1, expat-2.2.6_1, freealut-1.1.0_4, freeglut-3.0.0_2, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mpc-1.1.0_2, mpfr-4.0.1_2, openal-soft-1.19.1_1, pciids-20190213, wayland-1.16.0_1, xorgproto-2018.4
Also listed in: Haskell

icc-8.1.038_2
Intels C/C++ compiler, set up to produce native FreeBSD binaries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: linux_base-c6-6.10
Also listed in: Linux, Devel

ici-4.1.2_1
Interpretive language with C's feel and high level data types
Long description | Changes | Main Web Site
Maintained by: atrn@zeta.org.au

icon-9.5.1_6
The Icon programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2

intercal-0.30_1
C-INTERCAL compiler, ick, and supporting libraries
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

io-2017.09.06_4
Small prototype-based programming language
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, lzo2-2.10_1, rhash-1.3.5

io-devel-20180807_1
Small prototype-based programming language (devel version)
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, lzo2-2.10_1, rhash-1.3.5

itcl-3.4.1_1
Object-oriented extension to Tcl [incr Tcl]
Long description | Changes | Main Web Site
Maintained by: erik@bz.bzflag.bz
Requires: tcl86-8.6.9
Also listed in: Tcl

itcl4-4.1.2
Object-oriented extension to Tcl [incr Tcl]
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: tcl86-8.6.9

ja-gawk-3.0.6_1
GNU awk + multi-byte extension
Long description | Changes
Maintained by: ota@j.email.ne.jp
Also listed in: Japanese

ja-seaside-080908.s39_1
Seaside: squeak based WWW application framework with Japanized patch
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, cairo-1.15.12,2, consolekit2-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, harfbuzz-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_9, libunwind-20170615, libv4l-1.6.3_4, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nas-1.9.4_1, nspr-4.20, orc-0.4.28, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, pulseaudio-12.2_2, python27-2.7.15, python36-3.6.8, readline-7.0.5, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_1, squeak-4.10.2_5, wayland-1.16.0_1, webrtc-audio-processing-0.3.1_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Japanese

jakarta-commons-jelly-1.0_3
XML based scripting engine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Devel, Java

jasmin-2.4
Java Assembler Interface
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

jimtcl-0.78
Small footprint implementation of the Tcl programming language
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Also listed in: Tcl

jruby-9.2.5.0
Implementation of Ruby Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Ruby, Java

js_of_ocaml-2.5
OCaml to JavaScript compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, menhir-20170712, ocaml-4.02.3, ocaml-camlp4-4.02.1+1_1, ocaml-cmdliner-0.9.8, ocaml-deriving-ocsigen-0.3c_1, ocaml-findlib-1.7.1, ocaml-labltk-8.06.0_2, ocaml-lwt-2.5.2, ocaml-pcre-7.2.3_1, ocaml-react-1.2.1, ocaml-ssl-0.5.3, ocaml-text-0.8, pcre-8.42_1, tcl86-8.6.9, tk86-8.6.9, xorgproto-2018.4

julia-1.0.3
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: binutils-2.32,1, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, libgit2-0.27.8, liblz4-1.8.3,1, libnghttp2-1.36.0, libssh2-1.8.0_1,3, libuv-1.26.0, lzo2-2.10_1, mbedtls-2.16.0, mpc-1.1.0_2, mpfr-4.0.1_2, openblas-0.2.20_7,1, patchelf-0.9, pcre2-10.32, perl5-5.28.1, python27-2.7.15, readline-7.0.5, rhash-1.3.5, utf8proc-2.1.0
Also listed in: Math

julia06-0.6.4_2
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: arpack-ng-3.6.3_2, binutils-2.32,1, blas-3.5.0_5, ca_root_nss-3.42.1, curl-7.64.0_1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, hwloc-1.11.11, indexinfo-0.3.1, lapack-3.5.0_6, libedit-3.1.20181209_2,1, libffi-3.2.1_3, libgit2-0.27.8, libnghttp2-1.36.0, libpciaccess-0.13.5, libssh2-1.8.0_1,3, libxml2-2.9.8, llvm40-4.0.1_12, mpc-1.1.0_2, mpfr-4.0.1_2, mpich-3.2.1_3, openblas-0.2.20_7,1, patchelf-0.9, pciids-20190213, pcre2-10.32, perl5-5.28.1, python27-2.7.15, readline-7.0.5, utf8proc-2.1.0
Also listed in: Math

julia07-0.7.0_2
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: binutils-2.32,1, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, libgit2-0.27.8, liblz4-1.8.3,1, libnghttp2-1.36.0, libssh2-1.8.0_1,3, libuv-1.26.0, lzo2-2.10_1, mbedtls-2.16.0, mpc-1.1.0_2, mpfr-4.0.1_2, openblas-0.2.20_7,1, patchelf-0.9, pcre2-10.32, perl5-5.28.1, python27-2.7.15, readline-7.0.5, rhash-1.3.5, utf8proc-2.1.0
Also listed in: Math

jython-2.7.0
Implementation of Python Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Python, Java

kawa-3.0_1
Java-based Scheme implementation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, readline-7.0.5, xorgproto-2018.4
Also listed in: Scheme, Java

kf5-kross-5.55.0
KF5 multi-language application scripting
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, harfbuzz-2.3.1, hicolor-icon-theme-0.15, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.2, jsoncpp-1.8.1_5, kf5-attica-5.55.0, kf5-breeze-icons-5.55.0, kf5-extra-cmake-modules-5.55.0, kf5-karchive-5.55.0, kf5-kauth-5.55.0, kf5-kbookmarks-5.55.0, kf5-kcodecs-5.55.0, kf5-kcompletion-5.55.0, kf5-kconfig-5.55.0, kf5-kconfigwidgets-5.55.0, kf5-kcoreaddons-5.55.0, kf5-kcrash-5.55.0, kf5-kdbusaddons-5.55.0, kf5-kdoctools-5.55.0, kf5-kglobalaccel-5.55.0, kf5-kguiaddons-5.55.0, kf5-ki18n-5.55.0, kf5-kiconthemes-5.55.0, kf5-kio-5.55.0, kf5-kitemviews-5.55.0, kf5-kjobwidgets-5.55.0, kf5-knotifications-5.55.0, kf5-kparts-5.55.0, kf5-kservice-5.55.0, kf5-ktextwidgets-5.55.0, kf5-kwallet-5.55.0, kf5-kwidgetsaddons-5.55.0, kf5-kwindowsystem-5.55.0, kf5-kxmlgui-5.55.0, kf5-solid-5.55.0, kf5-sonnet-5.55.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_8, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.36.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.20, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, pcre2-10.32, perl5-5.28.1, phonon-qt5-4.10.2_2, pinentry-1.1.0_3, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt4-0.112.0_5, python27-2.7.15, python36-3.6.8, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_6, qt4-xml-4.8.7_2, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-linguisttools-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sql-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-frameworks

kross-interpreters-18.12.2
Language interpreters to enable in-process scripting with Kross
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, harfbuzz-2.3.1, hicolor-icon-theme-0.15, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.2, jsoncpp-1.8.1_5, kf5-attica-5.55.0, kf5-breeze-icons-5.55.0, kf5-extra-cmake-modules-5.55.0, kf5-karchive-5.55.0, kf5-kauth-5.55.0, kf5-kbookmarks-5.55.0, kf5-kcodecs-5.55.0, kf5-kcompletion-5.55.0, kf5-kconfig-5.55.0, kf5-kconfigwidgets-5.55.0, kf5-kcoreaddons-5.55.0, kf5-kcrash-5.55.0, kf5-kdbusaddons-5.55.0, kf5-kdoctools-5.55.0, kf5-kglobalaccel-5.55.0, kf5-kguiaddons-5.55.0, kf5-ki18n-5.55.0, kf5-kiconthemes-5.55.0, kf5-kio-5.55.0, kf5-kitemviews-5.55.0, kf5-kjobwidgets-5.55.0, kf5-knotifications-5.55.0, kf5-kparts-5.55.0, kf5-kross-5.55.0, kf5-kservice-5.55.0, kf5-ktextwidgets-5.55.0, kf5-kwallet-5.55.0, kf5-kwidgetsaddons-5.55.0, kf5-kwindowsystem-5.55.0, kf5-kxmlgui-5.55.0, kf5-solid-5.55.0, kf5-sonnet-5.55.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_8, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.36.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, libyaml-0.2.1, lzo2-2.10_1, mesa-libs-18.3.2, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.20, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, pcre2-10.32, perl5-5.28.1, phonon-qt5-4.10.2_2, pinentry-1.1.0_3, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt4-0.112.0_5, python27-2.7.15, python36-3.6.8, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_6, qt4-xml-4.8.7_2, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-linguisttools-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sql-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, ruby-2.4.5_1,1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-applications

kturtle-18.12.2
Educational programming environment for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.15, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_5, kf5-attica-5.55.0, kf5-breeze-icons-5.55.0, kf5-extra-cmake-modules-5.55.0, kf5-karchive-5.55.0, kf5-kauth-5.55.0, kf5-kbookmarks-5.55.0, kf5-kcodecs-5.55.0, kf5-kcompletion-5.55.0, kf5-kconfig-5.55.0, kf5-kconfigwidgets-5.55.0, kf5-kcoreaddons-5.55.0, kf5-kcrash-5.55.0, kf5-kdbusaddons-5.55.0, kf5-kded-5.55.0, kf5-kdelibs4support-5.55.0, kf5-kdesignerplugin-5.55.0, kf5-kdewebkit-5.55.0, kf5-kdoctools-5.55.0, kf5-kemoticons-5.55.0, kf5-kglobalaccel-5.55.0, kf5-kguiaddons-5.55.0, kf5-ki18n-5.55.0, kf5-kiconthemes-5.55.0, kf5-kinit-5.55.0, kf5-kio-5.55.0, kf5-kitemmodels-5.55.0, kf5-kitemviews-5.55.0, kf5-kjobwidgets-5.55.0, kf5-knewstuff-5.55.0, kf5-knotifications-5.55.0, kf5-kparts-5.55.0, kf5-kplotting-5.55.0, kf5-kservice-5.55.0, kf5-ktextwidgets-5.55.0, kf5-kunitconversion-5.55.0, kf5-kwallet-5.55.0, kf5-kwidgetsaddons-5.55.0, kf5-kwindowsystem-5.55.0, kf5-kxmlgui-5.55.0, kf5-solid-5.55.0, kf5-sonnet-5.55.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_8, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.36.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_13, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, pcre2-10.32, perl5-5.28.1, phonon-qt5-4.10.2_2, pinentry-1.1.0_3, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt4-0.112.0_5, python27-2.7.15, python36-3.6.8, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_6, qt4-xml-4.8.7_2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, x265-2.8_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

lafontaine-0.4.1_9
Graphical logo interpreter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

lci-0.11.2_3
Original LOLCODE interpreter
Long description | Changes | Main Web Site
Maintained by: che@bein.link
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, lzo2-2.10_1, ninja-1.8.2_1,2, python27-2.7.15, readline-7.0.5, rhash-1.3.5

ldc-1.12.0
The LLVM-based D compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libconfig-1.7.2_1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, llvm60-6.0.1_6, lzo2-2.10_1, ninja-1.8.2_1,2, perl5-5.28.1, python27-2.7.15, readline-7.0.5, rhash-1.3.5

lfe-1.3
Lisp Flavored Erlang
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: erlang-19.3.6.12_1,4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

libHX-3.24
C/C++ library with common data structures and functions
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org

libRmath-3.5.2
Standalone math library from R
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: binutils-2.32,1, ca_root_nss-3.42.1, curl-7.64.0_1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, libnghttp2-1.36.0, mpc-1.1.0_2, mpfr-4.0.1_2, pcre-8.42_1
Also listed in: Math

libfirm-1.21.0_2
Graph-based SSA intermediate representation library for compilers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1, pkgconf-1.6.0,1
Also listed in: Devel

libobjc2-2.0_1
Replacement Objective-C runtime supporting modern Objective-C features
Long description | Changes
Maintained by: theraven@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, llvm70-7.0.1_2, lzo2-2.10_1, ninja-1.8.2_1,2, perl5-5.28.1, python27-2.7.15, readline-7.0.5, rhash-1.3.5
Also listed in: Devel, Gnustep

libproxy-perl-0.4.15
Perl binding for libproxy
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libproxy-0.4.15, libuv-1.26.0, lzo2-2.10_1, ninja-1.8.2_1,2, perl5-5.28.1, pkgconf-1.6.0,1, python27-2.7.15, readline-7.0.5, rhash-1.3.5
Also listed in: Net

librep-0.92.7_2
Emacs Lisp like runtime library
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gtar-1.31, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtool-2.4.6_1, m4-1.4.18_1,1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, pkgconf-1.6.0,1, readline-7.0.5, texinfo-6.5_4,1
Also listed in: Elisp, Gnome

libstdc_stldoc_4.2.2-20071101_1
GNU libstdc++ API documentation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

linux-c6-tcl85-8.5.7_2
Tool Command Language (Linux CentOS 6.10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.10
Also listed in: Linux

linux-c7-tcl85-8.5.13_1
Tool Command Language (Linux CentOS 7.4.1708)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c7-7.4.1708_6
Also listed in: Linux

linux-dotnet-cli-2.0.7
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org

linux-dotnet-runtime-2.0.7
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: linux-c7-curl-7.29.0_4, linux-c7-cyrus-sasl-lib-2.1.26_3, linux-c7-icu-50.1.2, linux-c7-libssh2-1.4.3_2, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.13.1, linux-c7-nss-3.28.4_3, linux-c7-openldap-2.4.44, linux-c7-openssl-libs-1.0.2k, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux_base-c7-7.4.1708_6

linux-dotnet-sdk-2.1.201
Cross-platform .NET implementation (Software Development Kit)
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, linux-c7-curl-7.29.0_4, linux-c7-cyrus-sasl-lib-2.1.26_3, linux-c7-icu-50.1.2, linux-c7-libssh2-1.4.3_2, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.13.1, linux-c7-nss-3.28.4_3, linux-c7-openldap-2.4.44, linux-c7-openssl-libs-1.0.2k, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux-dotnet-runtime-2.0.7, linux_base-c7-7.4.1708_6, lzma-18.05, python27-2.7.15, readline-7.0.5, zip-3.0_1

linux-dotnet10-runtime-1.0.11
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: linux-c7-curl-7.29.0_4, linux-c7-cyrus-sasl-lib-2.1.26_3, linux-c7-icu-50.1.2, linux-c7-libssh2-1.4.3_2, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.13.1, linux-c7-nss-3.28.4_3, linux-c7-openldap-2.4.44, linux-c7-openssl-libs-1.0.2k, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux_base-c7-7.4.1708_6

linux-dotnet10-sdk-1.1.9
Cross-platform .NET implementation (Software Development Kit)
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: bash-5.0.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, linux-c7-curl-7.29.0_4, linux-c7-cyrus-sasl-lib-2.1.26_3, linux-c7-icu-50.1.2, linux-c7-libssh2-1.4.3_2, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.13.1, linux-c7-nss-3.28.4_3, linux-c7-openldap-2.4.44, linux-c7-openssl-libs-1.0.2k, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux-dotnet10-runtime-1.0.11, linux-dotnet11-runtime-1.1.8, linux_base-c7-7.4.1708_6, lzma-18.05, python27-2.7.15, readline-7.0.5, zip-3.0_1

linux-dotnet11-runtime-1.1.8
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: linux-c7-curl-7.29.0_4, linux-c7-cyrus-sasl-lib-2.1.26_3, linux-c7-icu-50.1.2, linux-c7-libssh2-1.4.3_2, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.13.1, linux-c7-nss-3.28.4_3, linux-c7-openldap-2.4.44, linux-c7-openssl-libs-1.0.2k, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux_base-c7-7.4.1708_6

linux-j-504b_3
General purpose programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, linux_base-c6-6.10, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Linux, Java

llvm-cheri-8.0.d20190119_2
LLVM and Clang with support for the CHERI architecture
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lzo2-2.10_1, ninja-1.8.2_1,2, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-recommonmark-0.0.20180530, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-CommonMark-0.7.5_2, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-future-0.17.1, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5
Also listed in: Devel

llvm-devel-9.0.d20190122
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2_1,2, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-recommonmark-0.0.20180530, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-CommonMark-0.7.5_2, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-future-0.17.1, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm35-3.5.2_9
Low Level Virtual Machine
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5
Also listed in: Devel

llvm38-3.8.1_14
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, lua52-5.2.4, lzo2-2.10_1, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-enum34-1.1.6, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm40-4.0.1_12
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2_1,2, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-enum34-1.1.6, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm50-5.0.2_3
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2_1,2, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-enum34-1.1.6, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm60-6.0.1_6
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2_1,2, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-enum34-1.1.6, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm70-7.0.1_2
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2_1,2, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-enum34-1.1.6, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm80-8.0.0.r2
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lua52-5.2.4, lzo2-2.10_1, ninja-1.8.2_1,2, pcre-8.42_1, perl5-5.28.1, py27-asn1crypto-0.22.0, py27-cffi-1.11.5, py27-chardet-3.0.4, py27-docutils-0.14_3, py27-enum34-1.1.6, py27-imagesize-0.7.1, py27-ipaddress-1.0.22, py27-openssl-18.0.0, py27-pycparser-2.18, py27-pystemmer-1.3.0_2, py27-pytz-2018.9,1, py27-recommonmark-0.0.20180530, py27-requests-2.21.0, py27-setuptools-40.8.0, py27-six-1.12.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.6.5_1,1, py27-sphinx_rtd_theme-0.4.3, py27-sphinxcontrib-websupport-1.1.0, py27-typing-3.6.4, py27-urllib3-1.22,1, py36-Babel-2.6.0, py36-CommonMark-0.7.5_2, py36-Jinja2-2.10, py36-MarkupSafe-1.0, py36-alabaster-0.7.6, py36-certifi-2018.11.29, py36-cryptography-2.3, py36-future-0.17.1, py36-idna-2.7, py36-pygments-2.3.0, py36-pysocks-1.6.8, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

lua51-5.1.5_9
Small, compilable scripting language providing easy access to C code
Long description | Changes | Main Web Site
Maintained by: nicklaus.t@me.com
Requires: libedit-3.1.20181209_2,1

lua52-5.2.4
Small, compilable scripting language providing easy access to C code
Long description | Changes | Main Web Site
Maintained by: john@essenz.com
Requires: libedit-3.1.20181209_2,1

lua52-ada-1.0_2
Ada binding for Lua
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gprbuild-20160609_1, indexinfo-0.3.1, libedit-3.1.20181209_2,1, lua52-5.2.4, mpc-1.1.0_2, mpfr-4.0.1_2

lua53-5.3.5
Powerful, efficient, lightweight, embeddable scripting language
Long description | Changes | Main Web Site
Maintained by: russ.haley@gmail.com
Requires: libedit-3.1.20181209_2,1

luajit-2.0.5_3
Just-In-Time Compiler for Lua
Long description | Changes | Main Web Site
Maintained by: osa@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

malbolge-0.1.1
Esoteric language
Long description | Changes | Main Web Site
Maintained by: dereckson@gmail.com

maude-2.7.1
High-performance reflective language
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, bison-3.3.2,1, boost-libs-1.69.0_1, buddy-2.4_2, cryptominisat-5.6.3_3, cvc4-1.6_2, flex-2.6.4_1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, icu-63.1_1,1, indexinfo-0.3.1, libantlr3c-3.4_1, libsigsegv-2.12, libtecla-1.6.3, m4-1.4.18_1,1, perl5-5.28.1, readline-7.0.5

mawk-1.3.4.20161120
Interpreter for the AWK Programming Language
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org

mdk-1.2.9_7
Set of utilities for developing programs using MIX and MIXAL
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.2, boehm-gc-threaded-8.0.2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, guile2-2.0.14_9, harfbuzz-2.3.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

micropython-1.5.1_2
Implementation of the Python language for microcontrollers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, pkgconf-1.6.0,1, python36-3.6.8, readline-7.0.5
Also listed in: Python

mit-scheme-9.2_4
MIT Scheme: includes runtime, compiler, and edwin binaries
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Scheme

mixal-1.11
Assembler and interpreter for Donald Knuth's mythical MIX computer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

mlton-20100608_7
Optimizing Standard ML compiler
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Requires: avahi-app-0.7_2, bash-5.0.2, binutils-2.32,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc8-8.2.0_4, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsed-4.7, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, htmldoc-1.9.3, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgd-2.2.5_1,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4.1_1, nspr-4.20, nss-3.42.1, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, p11-kit-0.23.15, pciids-20190213, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.74.0, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.8, readline-7.0.5, sqlite3-3.26.0, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_32, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

mmix-20160804
RISC computer designed by Donald E. Knuth
Long description | Changes | Main Web Site
Maintained by: riggs@FreeBSD.org
Requires: cweb-3.64a.a

modula3-5.10.0_9
Critical Mass Modula-3 compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.32,1, expat-2.2.6_1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mpc-1.1.0_2, mpfr-4.0.1_2, pciids-20190213, perl5-5.28.1, postgresql95-client-9.5.16, python27-2.7.15, readline-7.0.5, unixODBC-2.3.7, wayland-1.16.0_1, xorgproto-2018.4

mono-5.10.1.57_1
Open source implementation of .NET Development Framework
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, bash-5.0.2, bison-3.3.2,1, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-alias-1.0.3_3, font-arabic-misc-1.0.3_3, font-cursor-misc-1.0.3_3, font-daewoo-misc-1.0.3_3, font-dec-misc-1.0.3_3, font-isas-misc-1.0.3_3, font-jis-misc-1.0.3_3, font-micro-misc-1.0.3_3, font-misc-misc-1.1.2_3, font-mutt-misc-1.0.3_3, font-schumacher-misc-1.1.2_3, font-sony-misc-1.0.3_3, font-sun-misc-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_5, lcms2-2.9, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfont2-2.0.3_2, libXft-2.3.2_3, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.10_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libinotify-20180201_1, liblz4-1.8.3,1, libnghttp2-1.36.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, llvm60-6.0.1_6, lzo2-2.10_1, m4-1.4.18_1,1, mesa-dri-18.3.2, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjpeg-2.3.0_3, p5-XML-Parser-2.44, pciids-20190213, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, py27-pillow-5.3.0, py27-setuptools-40.8.0, py36-tkinter-3.6.8_6, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, wayland-1.16.0_1, webp-1.0.2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-miscbitmaps-7.7, xorg-vfbserver-1.19.1_11,1, xorgproto-2018.4

mono-basic-4.7
VisualBasic.NET support for Mono
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: ca_root_nss-3.42.1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mono-5.10.1.57_1, openjpeg-2.3.0_3, png-1.6.36, py27-pillow-5.3.0, py27-setuptools-40.8.0, py36-tkinter-3.6.8_6, python27-2.7.15, python36-3.6.8, readline-7.0.5, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, webp-1.0.2, xorgproto-2018.4

mosh-scheme-0.2.7_6
Fast R6RS Scheme interpreter
Long description | Changes | Main Web Site
Maintained by: mjt@cltn.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, oniguruma-6.9.0

mosml-2.10.1_1
Lightweight implementation of Standard ML
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, perl5-5.28.1, readline-7.0.5

mtasc-1.14_1
Motion-Twin ActionScript 2 Compiler
Long description | Changes | Main Web Site
Maintained by: saper@saper.info
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, ocaml-4.02.3, ocaml-camlp4-4.02.1+1_1, ocaml-extlib-1.7.5, ocaml-findlib-1.7.1, ocaml-labltk-8.06.0_2, tcl86-8.6.9, tk86-8.6.9, xorgproto-2018.4
Also listed in: Www

mujs-1.0.5_1
Embeddable Javascript interpreter in C
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-7.0.5
Also listed in: Devel

munger-5.10
Static lisp interpreter with text processing abilities
Long description | Changes | Main Web Site
Maintained by: jimmy@mammothcheese.ca
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libtre-0.8.0_3, readline-7.0.5, sqlite3-3.26.0

myrddin-0.3.1
Myrddin Compiler
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

nasm-2.14.02
General-purpose multi-platform x86 and amd64 assembler
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

nawk-20121220
Brian Kernighan's pattern scanning and processing language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

nbc-1.2.1.r4_12
Programming language for the LEGO MINDSTORMS NXT
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: fpc-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

nbfc-0.1
New Brainfuck Compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

neko-2.2.0_11
Neko programming languages and virtual machine
Long description | Changes | Main Web Site
Maintained by: penzin.dev@gmail.com
Requires: apache24-2.4.38, apr-1.6.5.1.6.1_1, boehm-gc-8.0.2, boehm-gc-threaded-8.0.2, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, git-2.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.36.0, libuv-1.26.0, libxml2-2.9.8, lzo2-2.10_1, mbedtls-2.16.0, mysql56-client-5.6.43, ninja-1.8.2_1,2, p5-Authen-SASL-2.16_1, p5-CGI-4.40, p5-Digest-HMAC-1.03_1, p5-Error-0.17027, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.85, p5-Socket6-0.29, pcre-8.42_1, perl5-5.28.1, pkgconf-1.6.0,1, python27-2.7.15, readline-7.0.5, rhash-1.3.5, sqlite3-3.26.0

nesasm-20040314_1
The nesasm assembler is a 6502 assembler with specific NES support
Long description | Changes | Main Web Site
Maintained by: ninjin@kth.se
Also listed in: Devel

newlisp-10.6.2_1
LISP like scripting language
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: indexinfo-0.3.1, libffi-3.2.1_3, readline-7.0.5

newlisp-devel-10.6.1_1
LISP like scripting language
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: indexinfo-0.3.1, libffi-3.2.1_3, readline-7.0.5

nhc98-1.22_6
Fully-fledged compiler for Haskell 98
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.32,1, gcc8-8.2.0_4, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Haskell

nickle-2.84
Numeric-oriented programming language
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-7.0.5

nim-0.19.4
Nim programming language
Long description | Changes | Main Web Site
Maintained by: ports@nicandneal.net

nml-0.92b
Dialect/harmony of Standard ML of New Jersey and Objective Caml
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

nqc-3.1.r6_1
Compiler for writing programs for the Lego RCX
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

nwcc-0.8.3
Nils Weller's C compiler for Unix systems
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org

nx-2.2.0
Highly flexible, Tcl-based, object-oriented scripting language
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, tcl86-8.6.9

nyan-lang-g20180708_1
Data description language designed for openage
Long description | Changes | Main Web Site
Maintained by: freebsd@sysctl.cz
Requires: ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5,